/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.avia-cookie-consent .avia-cookie-consent-button.avia-cookie-close-bar {
margin-right: 10px !important;
}

.avia-cookie-consent .avia-cookie-consent-button.avia-cookie-hide-notification {
color: #000 !important;
padding: 7px 0 !important;
}

.avia-popup .avia-color-theme-color-highlight {
    color: #ffffff;
    margin-right: 10px !important;
    padding: 7px 20px !important;
    border-color: #0092d0 !important;
    background-color: #0092d0 !important;
}
.avia-cookie-consent-button-3 {
	border: none !important;
	text-decoration: underline !important;
}

.avia-cookie-consent-button-2 {
	background: #f8f8f8 !important;
	color: #333333 !important;
	margin-right: 10px !important;
}


/* WEBP image fixes */
@-moz-document url-prefix() {
.sp-no-webp {
    image-rendering: auto !important;
}
}  
/* slideshow repairs */
ul.avia-slideshow-inner {
    margin: 0px !important;
}
/* custom border left */
.thin-border-left {
    border-right-width: 1.2px !important;
}
/* custom border right*/
.thin-border-right {
    border-left-width: 1.2px !important;
}
/* custom tab */
.custom-tab-padding {
    background-color: #0092d0;
}

/* Custom top bar design */
.phone-info {
    padding-left: 9px;
}
/* Custom table width */
.custom-long-table .avia-desc-col {
    width: 25%;
    font-size: 13px !important;
    font-weight: 100;
    text-align: left !important;
    margin: auto;
    vertical-align: middle;
}
.custom-long-table .avia-center-col {
    vertical-align: middle;
}
/* Custom shop number sign */
.template-shop ol {
    padding-left: 13px;
}
/* Custom comment display */
.comment-entry {
    display: none;
}
/* Custom share link display */
.av-share-link-description {
    display: none;
}
/* Custom yellow top */
.no-border-top-bellow {
    border-top: 0px !important;
    border-bottom: 0px !important;
}
/* Custom scroll line */
.header-scrolled-full .avia-menu-fx, .header-scrolled .avia-menu-fx{
    top: 0px !important;
}
.avia-menu-fx {
    top: 90px;
}
/* Custom color box slider */
.sub-hero .color-box {
    float: right !important;
}
/* Custom kontakt button */
.button {
    border-radius: 100px !important;
}
/* Custom footer image */
div#footer img {
    padding-top: 51px;
}
/* Custom table design */
.custom-table td {
    font-size: 16px;
    color: #000;
}
/* Custom image gallery */
.custom-image-gallery .av-inner-masonry-content {
    background: rgba(0, 68, 124, 0.69)  !important;
}
/* Custom table headline */
.custom-table .avia-heading-row th {
    padding-top: 19px !important;
}
/* Custom tab section */
#custom-tab-section a:first-child .av-outer-tab-title {
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}
#custom-tab-section a:last-child .av-outer-tab-title {
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}
div#custom-tab-section .av-active-tab-content {
    padding-top: 44px;
}
div#custom-tab-section .av-tab-section-tab-title-container {
    padding-top: 39px !important;
}
#custom-tab-section .av-inner-tab-title {
    width: 100%;
}
#custom-tab-section .av-section-tab-title {
    padding: 0px;
}
#custom-tab-section .av-outer-tab-title {
    background: #0994d0 ;
    padding: 18px 30px 10px 30px;
    color: #fff;
    border: 4px solid #fee202 ;
}
#custom-tab-section .av-active-tab-title .av-outer-tab-title {
    background: #fee202 !important;
    color: #000 !important;
}

/* Custom List sub text */
.custom-list-inverted p {
    color: #ffffff !important;
}
/* Custom List background and icon color */
.custom-list-inverted .iconlist_icon {
    background: #ffffff !important;
    color: #00447c;
}
/* Custom List Title */
.custom-list-inverted  h4 {
    color: #ffffff;
}

/* Custom List sub text */
.custom-list-color p {
    color: #000 !important;
}
/* Custom List background and icon color */
.custom-list-color .iconlist_icon {
    background: #fee202 !important;
border-color : #fee202 !important;
    color: #fff;
}
/* Custom List Title */
.custom-list-color  h4 {
    color: #000;
}

/* Custom List sub text */
.custom-list-blue p {
    color: #000 !important;
}
/* Custom List background and icon color */
.custom-list-blue .iconlist_icon {
    background: #0092d0!important;
border-color : #0092d0!important;
    color: #fee202;
}
/* Custom List Title */
.custom-list-blue h4 {
    color: #000;
}

.custom-flipbox li {
    border: 8px solid #fff !important;
}
#header {
    background: #fff;
}
.hero .slideshow_caption {
    width: 60%;
}

/* Notification bar */
.av-extra-cookie-btn {
    margin: 0px !important;
    padding: 0px !important;
}
.avia-cookie-consent.avia-cookiemessage-bottom {
    padding: 8px 0px;
    background: #0000009c !important;
}
.avia-cookie-close-bar {
    min-width: 20px !important;
    padding: 7px !important;
}
.avia_cookie_text {
    margin-right: 0px;
}

@media screen and (max-width : 769px){
.avia-bg-style-fixed {
    background-attachment: scroll !important;
    background-size: unset !important;
}
}

/* Woocommerce Shop */
.product-sorting {display:none !important}

.avia_cart_buttons {background: #00447c !important; opacity: 1 !important; text-align: center !important}

.avia_cart_buttons .button:hover {opacity: 0.8 !important; text-decoration: underline !important;}

.avia_cart_buttons .button {color: #ffffff !important;}

#top .avia_cart_buttons .button {font-size: 12px !important; width: auto !important; color: #fff !important; text-align: center !important; min-width: 49% !important}

.avia_cart_buttons {background-color: #0092d0 !important;}

h2.woocommerce-loop-product__title, woocommerce-loop-product__title {font-size: 15px !important; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; min-height: 45px; text-align: center !important; margin-bottom: 10px !important}

.inner_product_header {text-align: center; padding: 10px 10px 0 !important;}

#top .thumbnail_container img {border-top: 4px solid #00447c;}

#top .price span {line-height: 30px !important; font-size: 16px !important}


.woocommerce-page .button, #top table.shop_table .actions .button {width: 193px !important; font-size: 0.92em !important;}

.cart-collaterals .cart_totals a.button.alt {margin-right: 10px !important}

div.product {margin-bottom: 40px !important}

.single_add_to_cart_button {margin-right: 10px !important}

#top div.woocommerce-message {background-color: #0092d0 !important; color: #fff !important; padding: 20px 30% 20px 30px !important;}

#top #payment #place_order {float: left !important}

#payment {padding-bottom: 40px !important}

#top .header_color .dropdown_widget .buttons {background-color: #0092d0 !important;}
#top .dropdown_widget .buttons .button {width: 49% !important; color: #fff !important; font-size: 11px !important}

.legal-price-info {display: inline-block !important}
.inner_product_header_legal {display: none}
.wc-gzd-product-name-right {padding-top: 40px}
.wc-gzd-product-name-left {width: 10%}

.woocommerce-info {
color: #000000 !important;
font-weight: bold !important;
}
.single .woocommerce-info {
background-color: #fee202 !important;
}

.product_cat-eap-pure-all-en span.woocommerce-Price-amount.amount::after, .product_cat-eap-pure-budget-en span.woocommerce-Price-amount.amount::after {
content: "/employee";
}
.product_cat-add-ons-en span.woocommerce-Price-amount.amount::after {
content: "";
}
[data-id="1277"] span.woocommerce-Price-amount.amount::after, [data-id="1276"] span.woocommerce-Price-amount.amount::after {
content: "";
}

.woobt-price {
padding-right: 10px !important;
}
.woobt-choose {
padding-left: 10px !important;
}

.product_cat-eap-pure-all-en div form.cart div.quantity::after, .product_cat-eap-pure-budget div form.cart div.quantity::after {
content: "Number employees";
}

.product_cat-add-ons div form.cart div.quantity::after {
content: "";
}

#main ul {
list-style: disc !important;
margin-left: 20px;
}
#main .related ul, #main .product_column ul, #top .woocommerce-tabs .tabs li.active {
list-style: none !important;
}

.woobt-before-text {
font-weight: bold !important;
}

#top div.woocommerce-message a {
color: #fee202 !important;
}

#top div div.woocommerce-message a.button {
color: #ffffff !important;
}

#top div.woocommerce-message a.button {
margin-top: -22px !important;
}

.woocommerce-checkout .button {
width: auto !important;
}

span.optional {display:none;}

.main_color .button:hover, .main_color .ajax_controlls a:hover, .main_color #submit:hover, .main_color .big_button:hover, .main_color .contentSlideControlls a:hover, .main_color #submit:hover, .main_color input[type='submit']:hover {
color: #000000 !important;
}

.woobt_total.woobt-text {
display: none !important;
}

.woocommerce th {
text-transform: none !important;
}

ul.products li.downloadable .tax-info, ul.products li.virtual .tax-info {
	text-align: center;
	margin-top: 0;
}

.entry-content-wrapper ul.products li {
	text-align: center;
}

.product p.wc-gzd-additional-info {
	margin-bottom: 0 !important;
}

.avia_cart_buttons {
	margin-top: 10px !important;
} 



/* Responsive */

@media screen and (max-width : 1024px){
.av-parallax.avia-full-stretch.active-parallax {
    background-size: unset !important;
}
.custom-mobile-version1 .av-content-full {
    padding-bottom: 0px;
}
}

@media screen and (min-width : 770px){
div#custom-tab-section .av-tab-section-tab-title-container {
    padding-top: 0px !important;
}
}

@media screen and (max-width : 769px){
h1, h2, h3, h4, p, a{
word-break: break-word !important;
}
}

@media screen and (max-width : 500px){
#custom-tab-section .av-outer-tab-title {
    padding: 18px 20px 10px 20px !important;
}
.avia-icongrid {
    margin: 0px !important;
}
.avia-icongrid .avia-icongrid-inner {
    padding: 18px !important;
}
}

@media screen and (max-width : 420px){
.custom-mobile-version2 .container {
    height: 400px !important;
}
.avia-icongrid .article-icon-entry {
    min-height: 100% !important;
}
.job-template {
    background: transparent !important;
    padding: 0px !important;
}
}

.logo {
max-height: 116px !important;
}